<?php
define('CHARSET', '<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">');
define('EMAILINUSE', 'That email is already used by another customer profile!');
define('UPDATED', 'Your information has been updated!');
define('PROFILEOF', 'Profile of');
define('CUSTOMERID', 'Customer ID');
define('BILLINGINFORMATION', 'Billing Information');
define('BUSINESS', 'Business name');
define('FIRSTNAME', 'First name');
define('LASTNAME', 'Last name');
define('ADDRESS', 'Address');
define('ADDRESS1', 'Address 1');
define('ADDRESS2', 'Address 2');
define('CITY', 'City');
define('STATE', 'State');
define('PHONE', 'Phone number');
define('EMAIL', 'Email');
define('PROVINCE', 'Province/Region');
define('ZIPCODE', 'Zip/Postal Code');
define('COUNTRY', 'Country');
define('VATNUMBER', 'VAT number:');
define('ABNNUMBER', 'ABN number:');
define('NOTUSACAN', 'Not USA/Canada');
define('ADDITIONALINFORMATION', 'Additional information');
define('SUBMIT', 'Submit');
define('SHIPPINGINFORMATION', 'Shipping Information');
define('YESEMAILME', 'Yes, I want to receive offers and news from this shop by email.');
define('VIEWORDERHISTORY', 'View order history');
?>